<?php
session_start();
$sumfingIncl=true;
require '../config.thing.php';

//connect to database
echo dbConn();


//get latest winners
$query=mysql_query("SELECT * FROM winners WHERE id=(select max(id) from winners)");
	if($query) {
		while($result=mysql_fetch_assoc($query)) {
		
		$time= date('d-m-Y H:i:s', $result['date']+($_SESSION['timez']*3600));
		
			echo '<div class="new-winners shadowBox small-round">';
			
			echo '<p style="margin:2px">
					<img src="https://graph.facebook.com/'.$result['fb_id'].'/picture" align="left" style="margin-right:10px;">
					'.$result['name'].'<br>
					Ticket nr: '.$result['ticket'].'<br>
				  	Claimed: '.$time.'
				  </p>';
			
			echo '</div>';
			
			
		}
		
	}




?>